/*     306249 : BLANK 컨텐츠      */
.blank__306249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__306249__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306249__ {height:5px}
}

/*     306250 : 이미지      */
.img__306250__ {max-width:100%}
.img__306250__ * {box-sizing:border-box}
.img__306250__ a {display:block;vertical-align:top}
.img__306250__ img {width:px;vertical-align:top}

/*     306251 : 이미지      */
.img__306251__ {max-width:100%}
.img__306251__ * {box-sizing:border-box}
.img__306251__ a {display:block;vertical-align:top}
.img__306251__ img {width:px;vertical-align:top}

/*     306252 : BLANK 컨텐츠      */
.blank__306252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__306252__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306252__ {height:5px}
}

/*     306270 : 이미지      */
.img__306270__ {max-width:100%}
.img__306270__ * {box-sizing:border-box}
.img__306270__ a {display:block;vertical-align:top}
.img__306270__ img {width:px;vertical-align:top}

/*     306272 : 이미지      */
.img__306272__ {max-width:100%}
.img__306272__ * {box-sizing:border-box}
.img__306272__ a {display:block;vertical-align:top}
.img__306272__ img {width:px;vertical-align:top}

/*     306271 : 이미지      */
.img__306271__ {max-width:100%}
.img__306271__ * {box-sizing:border-box}
.img__306271__ a {display:block;vertical-align:top}
.img__306271__ img {width:px;vertical-align:top}

/*     306256 : 블록 설정      */
.block_option__306256__ {display:table;width:100%}
.block_option__306256__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__306256__ {display:table;width:100%;padding: 0 58px;}
	.row__306256__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__306256__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__306256__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     306257 : 타이틀 텍스트      */
.title__306257__ {font-size:0}
.title__306257__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__306257__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__306257__.style_top p {padding-top:10px}
.title__306257__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__306257__.style_right p {padding-right:14px}
.title__306257__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__306257__.style_bottom p {padding-bottom:12px}
.title__306257__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__306257__.style_left p {padding-left:14px}
.title__306257__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__306257__.style_circle1 p {padding-left:18px}
.title__306257__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306257__.style_circle2 p {padding-left:18px}
.title__306257__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306257__ p {font-size:44px}
	.title__306257__.style_top p:before {width:44px}
	.title__306257__.style_right p:before {height:44px}
	.title__306257__.style_bottom p:before {width:44px}
	.title__306257__.style_left p:before {height:44px}
}

/*     306258 : 장문 텍스트      */
.textarea__306258__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__306258__ p {font-size:18px}
}

/*     307494 : 장문 텍스트      */
.textarea__307494__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307494__ p {font-size:13px}
}

/*     307495 : 장문 텍스트      */
.textarea__307495__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307495__ p {font-size:12px}
}

/*     307496 : 장문 텍스트      */
.textarea__307496__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307496__ p {font-size:13px}
}

/*     307497 : 타이틀 텍스트      */
.title__307497__ {font-size:0}
.title__307497__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307497__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307497__.style_top p {padding-top:10px}
.title__307497__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307497__.style_right p {padding-right:14px}
.title__307497__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307497__.style_bottom p {padding-bottom:12px}
.title__307497__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307497__.style_left p {padding-left:14px}
.title__307497__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307497__.style_circle1 p {padding-left:18px}
.title__307497__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307497__.style_circle2 p {padding-left:18px}
.title__307497__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307497__ p {font-size:32px}
	.title__307497__.style_top p:before {width:32px}
	.title__307497__.style_right p:before {height:32px}
	.title__307497__.style_bottom p:before {width:32px}
	.title__307497__.style_left p:before {height:32px}
}

/*     307751 : HTML 편집기      */
.html__307751__ * {line-height:1.4em}

